
Redmine - Patch #13531

Traditional Chinese translation for 2.3-stable

2013-03-20 05:37 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.3.1   

Description

From #13528.

diff --git a/config/locales/zh-TW.yml b/config/locales/zh-TW.yml

--- a/config/locales/zh-TW.yml

+++ b/config/locales/zh-TW.yml

@@ -484,6 +484,7 @@

   setting_thumbnails_size: "縮圖大小 (單位: 像素 pixels)" 

   setting_non_working_week_days: 非工作日

   setting_jsonp_enabled: 啟用 JSONP 支援

+  setting_default_projects_tracker_ids: 新專案預設使用的追蹤標籤

   permission_add_project: 建立專案

   permission_add_subprojects: 建立子專案

@@ -1166,5 +1167,4 @@

   description_date_from: 輸入起始日期

   description_date_to: 輸入結束日期

   text_repository_identifier_info: '僅允許使用小寫英文字母 (a-z), 阿拉伯數字, 虛線與底線。<br />一旦儲存之後, 代碼便無法再次被更改。'

-  setting_default_projects_tracker_ids: Default trackers for new projects

   label_total_time: 總計

Related issues:

Related to Redmine - Patch #13528: Traditional Chinese "label_total_time" tra... Closed

Associated revisions

Revision 11664 - 2013-03-20 05:43 - Toshi MARUYAMA

Traditional Chinese translation for 2.3-stable updated by ChunChang Lo (#13531 ,#13528)

Revision 11669 - 2013-03-20 08:01 - Toshi MARUYAMA

Merged r11664 from trunk to 2.3-stable (#13531 ,#13528)

Traditional Chinese translation for 2.3-stable updated by ChunChang Lo.

History

#1 - 2013-03-20 11:16 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r11664 and 2.3-stable r11669.

#2 - 2013-03-23 22:47 - #13573 cano

Toshi MARUYAMA wrote:

From #13528.

[...]

#3 - 2013-03-23 22:48 - #13573 cano

Toshi MARUYAMA wrote:
https://www.redmine.org/issues/13528
https://www.redmine.org/projects/redmine/repository/svn/revisions/11664
https://www.redmine.org/projects/redmine/repository/svn/revisions/11669
https://www.redmine.org/issues/13528


Committed in trunk r11664 and 2.3-stable r11669.
